
.site{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-color: #baffc9;
}

.site-header{
    flex: 1;
    background-color: #ffdfba;
}

.site-content{
    flex: 5;
    display: flex;
    background-color: #ffffba;
}

.content-area{
    flex: 1;
    background-color: #ffb3ba;
}

.site-main{
    display: flex;
    flex-direction: column;
    background-color: #ffffba;
    width: 100%;
    height: 100%;
}

.post{
    flex:3;
}

.post-nav{
    flex:1;
    background-color: burlywood;
}
.comments{
    flex:2;
    background-color: darkorchid;
}

.widget-area{
    flex: 1;
    background-color: #bae1ff;
}

.site-footer{
    flex: 1;
    background-color: #C4C4C4;
}